Add your Team Members
=====================

Team members can be added by two methods.

Method 1: Invite existing member
--------------------------------


Method 2: Add a new member
--------------------------

.. image:: ../_static/images/howtos/add-new-member.jpg
    :alt: Adding a new member
    :align: center


Write notes about steps for addign a new member.

